\documentclass{beamer}
\usepackage[french]{babel}
\usepackage[utf8]{inputenc}
\usepackage{fp}
\usetheme[subsectionpage=progressbar]{metropolis}
\setbeameroption{show only notes}
\include{includes/slides}
